Page MenuHomePhabricator

Deploy French Thank you letter translation
Closed, ResolvedPublic1 Story Points

Description

Hi @Ejegg

We need to deploy the French thank you letter on Meta in order to push out a change to the copy.

https://meta.wikimedia.org/wiki/Fundraising/Translation/Thank_you_email_20171019/fr

It's not clear to me whether this is affected by the current issues we are having with the translation extension. I am hoping it's not the case. Given that the email team has a big batch of emails planned for tomorrow, Tuesday, would this deployment be possible today?

Thank you very much!

Event Timeline

jrobell created this task.Sep 17 2018, 9:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2018, 9:00 AM
DStrine removed Ejegg as the assignee of this task.Sep 17 2018, 7:38 PM
DStrine moved this task from Triage to Current Sprint on the Fundraising-Backlog board.
jgleeson closed this task as Resolved.Sep 18 2018, 8:22 PM

Thank you @Ejegg and all !

I tested sending the French TY email to myself though through Civi [https://civicrm.frdev.wikimedia.org/admin/config/thank_you/test] and the version I received didn't correspond to the one currently on Meta. Did I miss something?

Thank you!

Pcoombe reopened this task as Open.Sep 19 2018, 1:45 PM

I tried this on production Civi as well and the email is missing the paragraph starting "La Wikimedia Foundation est une organisation internationale"

Very sorry - the letter was supposed to go out with the Civi upgrade, but we missed a step. I've just pushed it out to production, and will put it up on frdev as well.

Pcoombe closed this task as Resolved.Sep 20 2018, 1:03 PM
Pcoombe claimed this task.

Test email looks good now. Merci!

Thanks everyone!

Ejegg triaged this task as Normal priority.Jul 25 2019, 3:12 PM
Ejegg set the point value for this task to 1.